Subject: ScanMail Message: To Recipient virus found and action taken.

From: System Attendant <[email-masked]>
Date: Tue, 10 Jul 2001 21:48:27 +0200

ScanMail for Microsoft Exchange has detected virus-infected attachment(s).

Sender = [email-masked]
Recipient(s) = [email-masked]
Subject = Enanito si, pero con que pedazo!
Scanning Time = 07/10/2001 21:48:27

Action on virus found:
The attachment blanca de nieve.scr exists TROJ_HYBRIS.M virus. ScanMail has
Deleted it. 

Warning to recipient. ScanMail detected a virus in an email attachment.

---

From: [email-masked]
Date: Mon, 23 Jul 2001 11:23:54 -0400

On Mon, 23 Jul 2001 10:51:22 EDT, Mike Burns <[email-masked]>  said:
> !!WARNING!! A virus was in the message below. Do not open the attachment.

WARNING:  Software that replies to the RFC822 From: rather than the
RFC821 MAIL FROM: has been detected.  Cluon Flux Density readings below
acceptable levels.

Fix your software. Geez.  RFC1123 came out over a decade ago, and RFC821 is
fast approaching TWO decades.
-- 
				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech